a#hp_kj_felv {
	display: block;
	height: 30px;
	padding: 0px 0px 0px 92px;
	background-image: url(bg_hp_kj_felv.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #828E24;
	border-bottom: solid 2px #FFFFFF;
	cursor:pointer;
}
#hp_kj_lista h6 {
	float: left;
	width: 206px;
	margin: -1px 0px 0px 0px;
	padding: 0px 0px 0px 12px;
	background-color: #FFFFFF;
	background-image: url(list_hp_kj_csoport.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #BA6C0C;
	clear: both;
}
#hp_kj_lista ul {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-image: url(bg_hp_kj_lista.gif);
	background-repeat: repeat;
}
#hp_kj_lista li .hp_kj_gombok a {
	display: block;
	float: left;
	width: 14px;
	height: 14px;
	margin: 0px;
	padding: 0px;
	border: solid 1px #E8CF89;
	background-image: url(bg_hp_kj_gombok.gif);
	background-repeat: no-repeat;
	cursor: pointer;
}
#hp_kj_ossztorl a {
	cursor: pointer;
	display: block;
	width: 91px;
	height: 18px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 37px;
	background-image: url(bg_hp_kj_ossztorl.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	line-height: 18px;
	font-size: 11px;
	font-weight: bold;
	color: #828E24;
	border-left: solid 2px #FFFFFF;
	border-right: solid 2px #FFFFFF;
}
